Subject: bug#51381: HEIF image format support

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 27 Oct 2021 15:06:14 +0200

Alan Third <[email-masked]> writes:

> Yeah, but we need to teach Emacs about the image format. I'm not sure
> how to do that. I once tried to teach it to load PDFs using *step
> functionality and failed miserably. This is the same.

Is there any chance we can entice the MacPorts people to fix this in
mainline Emacs?  (I'm just wildly assuming that this works there,
without having actually had a peek.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no